*{
	margin:0;
	padding:0;
	font-family: 微软雅黑;
}
a{
	text-decoration: none;
}
li{
	list-style: none;
}
a,img{
	transition: all .5s;
}
body,ol,ul,h1,h2,h3,h4,h5,h6,p,th,td,dl,dd,form,fieldset,legend,input,textarea,select{margin:0;padding:0}
body{
	min-width: 1200px;
}
.w_1200{
	width:1200px;
	margin:0 auto;
}
.clear{
	clear: both;
}
.top_nav{
	width:100%;
	background:url(../images/bx_top.png) repeat-y center;
	position: fixed;
	z-index:99999;
}
.top{
	width:100%;
	border-bottom:1px solid #dedede;
	border-top:4px solid #006ba9;
}
.top_ri{
	float:right;
	width:500px;
	color:#000000;
	font-size: 15px;
	height: 36px;
	line-height: 36px;
	position: relative;
}
.top_ri_p1,.top_ri_p2{
	float:left;
	width:160px;
	box-sizing: border-box;
	line-height: 36px;
	height: 36px;
	color:#000000;
	font-size: 15px;
	font-family:Arial;
	padding-left:30px;
	background:url("../images/phone.png") no-repeat 10px center	;
}
.top_ri_p2{
	background:url(../images/tel.png) no-repeat 10px center;
}
.language_cn,.language_en{
	float:left;
	display: block;
	margin:9px 10px 0 10px;
	width:18px;
	height: 18px;
	border:1px solid #cacaca;
	text-align: center;
	line-height: 18px;
	font-size: 12px;
	float:left;
	border-radius:50%;
}
.js_wx,.js_search{
	display: block;
	float:left;
	margin:10px 10px;
}
.js_wx_i{
	position: absolute;
	top:36px;
	right: 0;
	z-index:10;
	width: 100px;
	height: 100px;
	display: none;
}
.js_wx_i img{
	width: 100%;
}
.js_form{
	position: absolute;
	top:36px;
	right: 0;
	z-index:10;
	display: none;
}
#q{
	width:250px;
	height: 33px;
	float:left;
	border:none;
	background:#fff;
	border:1px solid #000;
}
.button{
	width:80px;
	height: 35px;
	text-align: center;
	line-height: 35px;
	border:none;
	background:#000;
	color:#fff;
	font-size: 14px;
	float:left;
}
.nav{
	width:100%;
	border-top:1px solid #fff;
}
.logo{
	float:left;
}
.nav_ul{
	float: right;
}
.nav_li{
	width:105px;
	float:left;
	line-height: 73px;
	text-align: center;
	color:#000000;
	font-size: 15px;
	position: relative;
}
.nav_li > a{
	color:#000000;
}
.nav_li:hover.nav_li > a{
	color:#006ba9;
	font-weight: bold;
}
.nav_ul2{
	left: 20%;
	/*width:100%;*/
	width:200px;
	position: absolute;
	top:72px;
	background: #fff;
	box-sizing: border-box;
	border:1px solid #b1b1b1;
	display: none;
	z-index:9999;
	border-top: none;
}
.nav_li2{
	/*border-bottom:1px solid #b1b1b1;*/
	transition: all .5s;
	/*width: 100%;*/
	width: 200px;
	text-align: left;
	line-height: 40px;
	box-sizing: border-box;
	font-size: 14px;
	padding-left: 20px;
}
.nav_li2 > a{
	color:#666;
}
.nav_li2:hover.nav_li2 > a{
	color:#006ba9;
}
.nav_er{
	position: absolute;
	width:400%;
	box-sizing:border-box;
	border:1px solid #b1b1b1;
	padding:15px;
	top:72px;
	background:#fff;
	z-index:9999;
	display: none;
}
.nav_le{
	width:25%;
	float:left;
}
.nav_le_a{
	display: block;
	width:100%;
	height: 30px;
	line-height: 30px;
	color:#666;
	font-size: 14px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	text-align: left;
	position: relative;
	padding-right: 15px;
	box-sizing: border-box;
}
.nav_le_a > span{
	display: block;
	position: absolute;
	width: 15px;
	height:30px;
	right: 0;
	top: 0;
	text-align: center;
	line-height: 30px;
}
.nav_le_a:hover{
	color:#006ba9;
}
.nav_le_a:hover.nav_le_a > span{
	color:#006ba9;
}
.nav_ri{
	width:75%;
	float:right;
	border-left: 1px solid #b1b1b1;
	box-sizing: border-box;
	padding-left: 20px;
}
.channel_list{
	width:100%;
	display: none;
}
.channel_list > a{
	color:#666;
	font-size: 12px;
	display: block;
	width:66px;
	text-align: left;
	box-sizing: border-box;
	padding:0 5px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	height: 40px;
	line-height: 40px;
	float:left;
}
/*banner*/
.swiper-slide {
    text-align: center;
    font-size: 18px;
    background: #fff;
    
    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}
.banner_sw{
	width: 100%;
}
.banner_swi{
	width: 100%;
}
.banner_swi > img{
	width:100%;
}
/*首页产品中心*/
.con1{
	padding:90px 0 0;
}
.con_ti{
	width:100%;
	text-align: center;
}
.con_ti h2{
	color:#000000;
	font-size: 36px;
	padding:0 0 2px;
	font-weight: normal;
	letter-spacing: 5px;
}
.con_ti p{
	color:#666666;
	font-size: 16px;
	font-family: "Arial";
	letter-spacing:1px;
}
.indexpro_icon{
	width:100%;
	display: block;
	text-align: center;
	padding:40px 0;
}
.indexpro_icon_img{
	display: inline-block;
	box-sizing: border-box;
	width: 174px;
	height: 41px;
	line-height: 41px;
	padding:0 20px;
	border-radius: 20px;
	color:#666666;
	font-size: 16px;
	border:1px solid #eee;
	transition: all .5s;
	margin:0 10px;
}
.indexpro_icon_img > a{
	color:#666;
}
.indexpro_icon_img:hover{
	background: #006ba9;
}
.indexpro_icon_img:hover.indexpro_icon_img > a{
	color:#fff;
}
.indexpro_list{
	width:100%;
	padding:10px 0 45px;
	display: none;
}
.indexpro_dl{
	width:380px;
	height: 385px;
	border:1px solid #eee;
	float:left;
	margin-left:30px;
	margin-bottom: 35px;
	background:#fff;
	box-sizing: border-box;
	transition: all .5s;
}
.indexpro_dt{
	width:100%;
	height: 280px;
	background:#f2f2f2;
	box-sizing: border-box;
	border-bottom:1px solid #eee;
	overflow: hidden;
	position: relative;
	left:0;
	right: 0;
	top: 0;
	bottom:0;
}
.indexpro_dt > img{
	position: absolute;
	left:0;
	right: 0;
	top: 0;
	bottom:0;
	max-width: 100%;
	max-height: 100%;
	margin:auto;
}
.indexpro_dd{
	width:100%;
	box-sizing: border-box;
	padding:0 20px;
	transition: all .5s;
}
.indexpro_dd_p1{
	width:100%;
	text-align: center;
	color:#000000;
	font-size: 15px;
	height: 55px;
	line-height: 80px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	transition: all .5s;
}
.indexpro_dd_p2{
	width:100%;
	text-align: center;
	color:#666666;
	font-size: 15px;
	line-height: 30px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	transition: all .5s;
}
.indexpro_dl:hover .indexpro_dt img{
	transform: scale(1.2);
}
.indexpro_dl:hover{
	background: #006ba9;
}
.indexpro_dl:hover .indexpro_dd_p1,.indexpro_dl:hover .indexpro_dd_p2{
	color:#fff;
}
.indexpro_a{
	width:100%;
	text-align: center;
	padding-bottom:45px;
}
.indexpro_a a{
	display: inline-block;
	box-sizing: border-box;
	color:#000000;
}
.indexpro_a a:hover{
	color:#fff;
	background:#006ba9;
}
.indexpro_prev,.indexpro_next{
	font-size: 20px;
	width:61px;
	height:46px;
	border:1px solid #e6e6e6;
	text-align: center;
	line-height: 46px;
}
.indexpro_more{
	width:193px;
	height: 46px;
	border:1px solid #e6e6e6;
	font-size: 16px;
	text-align: center;
	line-height: 46px;
}
/*解决方案*/
.con2{
	width:100%;
	background:#f2f2f2;
	padding:60px 0 80px;
}
.indexcase_list{
	width:100%;
	padding:50px 0 0;
}
.indexcase_dl{
	width: 100%;
}
.indexcase_dt{
	width:100%;
	box-sizing: border-box;
	border:1px solid #eee;
	overflow: hidden;
	height: 235px;
}
.indexcase_dt img{
	width:100%;
	height: 100%;
}
.indexcase_dd{
	background:#f2f2f2;
	position: relative;
	height: 123px;
	overflow: hidden;
	text-align: left;
	box-sizing: border-box;
	border-bottom: 1px solid #eee;
}
.indexcase_dd h2{
	line-height: 50px;
	height: 50px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	font-weight: normal;
}
.indexcase_dd h2 a{
	color:#000000;
	font-size: 15px;
}
.indexcase_dd p{
	color:#666666;
	font-size: 14px;
	line-height: 25px;
	height: 50px;
	overflow: hidden;
}
.indexcase_dd span{
	position: absolute;
	display: block;
	width: 0;
	height: 1px;
	left: 0;
	bottom: 0;
	background:#006ba9;
	transition: all .5s;
}
.indexcase_dl:hover .indexcase_dd span{
	width: 100%;
}
.indexcase_dl:hover .indexcase_dd h2 a{
	color:#006ba9;
}
.indexcase_prev,.indexcase_next{
	width:30px;
	height: 54px;
	background:url("../images/bx_18.jpg") no-repeat center;
	top:40%;
}
.indexcase_prev{
	left: 0;
}
.indexcase_next{
	background:url("../images/bx_21.jpg") no-repeat center;
	right: 0;
}
/*新闻中心*/
.con3{
	width:100%;
	padding:92px 0 83px;
}
.indexnews_le{
	float:left;
	position: relative;
}
.indexnews_le h2{
	position: absolute;
	width: 100%;
	top:80px;
	color:#fff;
	font-size: 36px;
	text-indent: 20px;
	font-weight: normal;
}
.indexnews_le p{
	position: absolute;
	width: 100%;
	color:#fff;
	font-size: 16px;
	font-family: "Arial";
	top:130px;
	text-indent: 20px;
}
.indexnews_con{
	width:643px;
	height: 375px;
	float:left;
	background:#f2f2f2;
	box-sizing: border-box;
	padding:30px 15px 0 24px;
}
.indexnews_dl1{
	width:100%;
}
.indexnews_dl1:after,.indexnews_dl2:after{
	display: block;
	content:"";
	clear:both;
	width: 100%;
	height: 0;
}
.indexnews_dl1 dt{
	float:left;
	width: 200px;
	height: 130px;
	overflow: hidden;
}
.indexnews_dl1 dt img{
	width:100%;
	height: 100%;
}
.indexnews_dl1 dd{
	float:right;
	width: 390px;
}
.indexnews_dl1 dd a{
	color:#000000;
	font-size: 15px;
	display: block;
}
.indexnews_dl1 dd span{
	display: block;
	padding:12px 0;
	color:#666666;
	font-size: 14px;
	font-family: "Arial";
}
.indexnews_dl1 dd p{
	color:#666666;
	font-size: 14px;
	line-height: 25px;
	height: 50px;
	overflow: hidden;
}
.indexnews_dl1:hover.indexnews_dl1 dd a{
	color:#006ba9;
}
.indexnews_dl2{
	width:100%;
	margin-top:20px;
}
.indexnews_dl2 dt{
	padding-top:10px;
	width:70px;
	text-align: right;
	float:left;
}
.indexnews_dl2 dt h2{
	color:#666666;
	font-size: 30px;
	font-family: Arial;
	letter-spacing: 2px;
}
.indexnews_dl2 dt p{
	font-family: Arial;
	font-size: 14px;
	color:#999999;
}
.indexnews_dl2 dd{
	width: 505px;
	float:right;
}
.indexnews_dl2 dd a{
	color:#000000;
	font-size: 15px;
	display: block;
}
.indexnews_dl2 dd p{
	padding-top:5px;
	color:#666666;
	font-size: 14px;
	line-height: 25px;
	height: 50px;
	overflow: hidden;
}
.indexnews_dl2:hover.indexnews_dl2 dd a{
	color:#006ba9;
}
.indexnews_ri{
	float:right;
	width: 298px;
	font-size: 0;
}
.indexnews_ri img{
	width: 100%;
}
.company_des{
	width: 100%;
	height: 213px;
	overflow: hidden;
	box-sizing: border-box;
	padding:12px 6px;
	background:#f2f2f2;
}
.company_des h2{
	color:#000000;
	font-size: 16px;
	padding-bottom: 8px;
	font-weight: normal;
}
.company_des h2 a{
	float:right;
	color:#666666;
	font-size: 12px;
}
.company_des p{
	color:#666666;
	font-size: 14px;
	line-height: 25px;
}
/*推荐产品*/
.con4{
	padding:60px 0 80px;
	background: #f2f2f2;
	overflow: hidden;
}
.pospro{
	padding:30px 0 0;
}
.pospro_dl{
	width:100%;
	background: #f2f2f2;
}
.pospro_dt{
	width:100%;
	height: 281px;
	box-sizing: border-box;
	overflow: hidden;
	border:1px solid #eee;
	position: relative;
	left: 0;
	right: 0;
	bottom: 0;
	top: 0;
	transition: all .5s;
}
.pospro_dt img{
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	top: 0;
	margin:auto;
	max-width: 100%;
	max-height: 100%;
}
.pospro_dd{
	width:100%;
	padding:20px;
	overflow: hidden;
	transition: all .5s;
	box-sizing: border-box;
}
.pospro_dd p{
	color:#000000;
	font-size: 15px;
	text-align: center;
	transition: all .5s;
	line-height: 30px;
}
.pospro_dl:hover .pospro_dd{
	background:#006ba9;
}
.pospro_dl:hover .pospro_dd p{
	color:#fff;
}
.pospro_prev,.pospro_next{
	width:30px;
	height: 54px;
	background:url("../images/bx_18.jpg") no-repeat center;
	top:40%;
}
.pospro_prev{
	left: 0;
}
.pospro_next{
	background:url("../images/bx_21.jpg") no-repeat center;
	right: 0;
}
/*在线留言*/
.con5{
	width:100%;
	background: #fff;
	padding:50px 0 30px;
	box-shadow:0 0 -3px 6px #ccc;
}
.con5_h2{
	width:100%;
	color:#000;
	font-size: 24px;
	font-weight:normal;
}
.con5_form{
	margin-top:10px;
}
.label_1{
	width:257px;
	height: 61px;
	background:#f2f2f2;
	border-radius: 5px;
	float:left;
	margin-right: 15px;
}
.label_1 span{
	color:#999999;
	font-size: 15px;
	float:left;
	line-height: 61px;
	font-weight: normal;
	margin-left: 20px;
}
.label_1 input{
	width:100px;
	float:left;
	height: 41px;
	border:none;
	margin:10px 0 0 5px;
	background: #f2f2f2;
}
.label_2{
	width:490px;
	height: 61px;
	background:#f2f2f2;
	border-radius: 5px;
	float:left;
	margin-right: 15px;
}
.label_2 span{
	color:#999999;
	font-size: 15px;
	float:left;
	line-height: 61px;
	font-weight: normal;
	margin-left: 20px;
}
.label_2 input{
	width:350px;
	float:left;
	height: 41px;
	border:none;
	margin:10px 0 0 5px;
	background: #f2f2f2;
}
.bj_form_su{
	width:150px;
	height: 61px;
	color:#fff;
	background:#525151;
	text-align: center;
	line-height: 61px;
	font-size: 15px;
	border:none;
	float:left;
	border-radius: 5px;
}
.bj_i{
	width:100%;
	display:block;
	padding:20px 0 0;
	color:#666666;
	font-size: 15px;
	font-style: normal;
}
.bj_i a{
	color:#666666;
}
.bj_i span{
	color:#ff7200;
}
/*footer*/
.footer{
	width: 100%;
	background:#ececec;
}
.footer1{
	padding:50px 0;
	border-bottom: 1px solid #dedede;
}
.fo_ul1{
	width:125px;
	height: 215px;
	float:left;
	text-align: left;
	border-right: 1px solid #dedede;
}
.fo_ul1 h2{
	color:#333333;
	font-size: 15px;
	padding:0 0 5px;
}
.fo_ul1 li{
	font-size: 14px;
	padding-top:10px;
}
.fo_ul1 li a{
	color:#000000;
}
.fo_ul2{
	width:125px;
	height: 215px;
	float:left;
	text-align: left;
	border-right: 1px solid #dedede;
	border-left: 1px solid #fff;
	padding-left: 50px;
}
.fo_ul2 h2{
	color:#333333;
	font-size: 15px;
	padding:0 0 5px;
}
.fo_ul2 li{
	font-size: 14px;
	padding-top:10px;
}
.fo_ul2 li a{
	color:#000000;
}
.fo_ul3{
	width:296px;
	height: 215px;
	float:left;
	text-align: left;
	border-right: 1px solid #dedede;
	border-left: 1px solid #fff;
	padding-left: 50px;
}
.fo_ul3 h2{
	color:#333333;
	font-size: 15px;
	padding:0 0 5px;
}
.fo_ul3 li{
	font-size: 14px;
	padding-top:10px;
}
.fo_ul3 li a{
	color:#000000;
}
.fo_wx{
	float:left;
	width: 195px;
	box-sizing: border-box;
	padding-left:56px; 
	height: 215px;
	border-left: 1px solid #fff;
}
.fo_wx img{
	width: 100%;
}
.fo_wx p{
	text-align: center;
	line-height: 30px;
	color:#000000;
	font-size: 14px;
}
.footer2{
	border-top:1px solid #fff;
}
.footer2 p{
	line-height: 65px;
	text-align: center;
	color:#000000;
	font-size: 14px;
}
.footer2 p a{
	color:#000000;
}
.neibanner ,.neibanner img{
	font-size: 0;
	width:100%;
}
.prolist{
	width:100%;
	padding:50px 0;
}
.pro_le{
	float:left;
	width:270px;
}
.pro_le_h2{
	color:#fff;
	font-size: 16px;
	box-sizing: border-box;
	padding:20px 0 20px 38px;
	font-weight: normal;
	background:#006ba9;
	border-radius:10px 10px 0 0;
}
.pro_le_ul{
	width:100%;
	border:1px solid #e5e5e5;
	box-sizing: border-box;
}
.pro_le_li{
	width:100%;
	border-bottom: 1px solid #e5e5e5;
	line-height: 44px;
	box-sizing: border-box;
}
.pro_le_li2:after{
	content:"";
	display: block;
	width: 100%;
	height: 0;
	clear: both;
}
.pro_le_li > a{
	float:left;
	display: block;
	text-indent: 38px;
	width: 80%;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	font-size: 14px;
	font-weight: normal;
	color:#000000;
}
.pro_le_li > span{
	float:left;
	display: block;
	text-align: center;
	width: 20%;
	line-height: 44px;
	font-size: 18px;
	transition: all .5s;
}
.pro_le_ul2{
	width: 100%;
	display: none;
	background: #fff;
}
.pro_le_li2{
	width:100%;
	line-height: 44px;
	border-top:1px solid #e5e5e5;
}
.pro_le_li2 > a{
	float:left;
	display: block;
	text-indent:48px;
	width: 80%;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	font-size: 14px;
	font-weight: normal;
	color:#666;
}
.pro_le_li2 > span{
	float:left;
	display: block;
	text-align: center;
	width: 20%;
	line-height: 44px;
	font-size: 18px;
	transform:rotateZ(45deg);
}
.pro_le_li:hover{
	background: #f2f2f2;
}
.pro_le_li2:hover{
	background: #f2f2f2;
}
.le_contact{
	width:100%;
	border:1px solid #e5e5e5;
	box-sizing:border-box;
}
.le_contact img{
	width: 100%;
}
.le_contact p{
	color:#000000;
	font-size: 14px;
	line-height: 20px;
	padding:10px;
	box-sizing: border-box;
}
.le_rec{
	border: 1px solid #e5e5e5;
	box-sizing: border-box;
	width: 100%;
	padding:0 10px;
}
.lc_rec_pro{
	width:100%;
	border-bottom: 1px solid #e5e5e5;
}
.lc_rec_pro img{
	width: 100%;
}
.lc_rec_pro p{
	color:#666;
	font-size: 14px;
	text-align: center;
	white-space: nowrap;
	overflow: hidden ;
	text-overflow: ellipsis;
	transition: all .5s;
	line-height: 40px;
}
.lc_rec_pro:hover.lc_rec_pro p{
	font-weight:bold;
	color:#006ba9;
}
.pro_ri{
	float:right;
	width:900px;
}
.weizhi{
	width:100%;
	box-sizing: border-box;
	border:1px solid #e5e5e5;
	padding:15px 20px;
}
.weizhi h2{
	color:#006ba9;
	font-size: 16px;
	font-weight: normal;
	float:left;
}
.weizhi p{
	float:right;
	color:#000000;
	font-size: 14px;
}
.weizhi p span,.weizhi p a{
	color:#000000;
}
.ri_list{
	width:100%;
}
.pro_dl{
	width:282px;
	float:left;
	height: 285px;
	box-sizing: border-box;
	border:1px solid #e5e5e5;
	margin-left:26px;
	margin-top:20px;
}
.pro_dt{
	width:100%;
	height: 215px;
	text-align: center;
	border-bottom: 1px dashed #e5e5e5;
}
.pro_dt img{
	max-width: 100%;
	max-height: 100%;
}
.pro_dd{
	width: 100%;
	text-align: center;
	box-sizing: border-box;
	padding:10px 0 0 0;
	height: 70px;
}
.pro_dd p{
	color:#000000;
	font-size: 14px;
	line-height: 25px;
}
.pro_dl:hover .pro_dd{
	background:#006ba9;
}
.pro_dl:hover .pro_dd p{
	color:#fff;
}
.pages{
	padding:30px 0;
	text-align: center;
}
.news_dl{
	width:100%;
	box-sizing: border-box;
	border: 1px solid #e5e5e5;
	padding:20px 10px;
	margin-top:10px;
}
.news_dl:after,.imgs:after{
	content:"";
	display: block;
	width: 100%;
	height: 0;
	clear: both;
}
.news_dt{
	float:left;
	width: 30%;
	overflow: hidden;
}
.news_dt img{
	max-width: 100%;
}
.news_dd{
	width: 65%;
	float:right;
}
.news_dd h2{
	color:#666;
	font-size: 16px;
	font-weight: normal;
	white-space: nowrap;
	overflow: hidden;
	text-overflow:ellipsis;
	padding-bottom: 10px;
}
.news_dd span{
	display: block;
	color:#666;
	font-size: 14px;
	padding-bottom: 10px;
}
.news_dd p{
	color:#666;
	font-size: 14px;
	line-height: 25px;
	height: 50px;
	overflow: hidden;
}
.news_dl:hover .news_dt img{
	transform: scale(1.3);
}
.news_dl:hover .news_dd h2{
	color:#006ba9;
	font-weight: bold;
}
/*产品展示*/
.img_list{
	width:100%;
	padding:20px 0;
}
.img_le{
	width: 45%;
	float:left;
	height: 300px;
	overflow: hidden;
	text-align: center;
}
.img_le img{
	max-width: 100%;
	max-height: 100%;
}
.img_ri{
	float: right;
	width: 50%;
}
.img_ri h2{
	color:#000;
	font-size: 20px;
	padding:20px 0 0;
}
.img_ri_fl{
	widows: 100%;
	line-height: 45px;
	color:#666;
	font-size: 16px;
}
.imgs{
	width:100%;
}
.imgs_iii{
	display: block;
	width: 30%;
	box-sizing: border-box;
	border: 1px solid #e5e5e5;
	text-align: center;
	padding:10px;
	margin:10px 3% 0 0;
	float:left;
}
.imgs_iii img{
	max-width: 100%;
	max-height: 100%;
}
.show_con{
	padding:20px 0;
	width:100%;
}
.show_list{
	width:100%;
	border-bottom:1px solid #e5e5e5;
}
.js_qie{
	display: block;
	width: 25%;
	float:left;
	text-align: left;
	text-indent: 40px;
	line-height: 50px;
	color:#333;
	font-size: 16px;
	transition: all 0s;
}
.js_qie:hover{
	border-bottom:4px solid #006ba9;
}
.show_con_list{
	width:100%;
	box-sizing:border-box;
	padding:20px;
}
.js_qie_list{
	width: 100%;
	display: none;
}
/*新闻展示*/
.newsshow{
	width: 100%;
	box-sizing: border-box;
	padding:20px;
	margin-top:20px;
	border:1px solid #e5e5e5;
}
.newsshow h2{
	color:#000;
	font-size: 20px;
	font-weight: normal;
	padding:0 0 20px;
	border-bottom:1px dashed #e5e5e5;
	text-align: center;
}
.newsshow_time{
	width:100%;
	text-align: center;
	line-height: 35px;
	font-size: 14px;
}
.newsshow_con{
	padding:20px 0;
}
.pages{ margin-top:20px; margin-bottom:20px; text-align:center;font-size:13px;}
.pages a{border: 1px solid #ccc;display: inline;padding: 3px 10px 3px 10px;margin-right: 5px;border-radius: 3px;-moz-border-radius: 3px;-webkit-border-radius: 3px;cursor: pointer;background: #fff;text-decoration:none;color:#999;}
.pages a:hover{border:1px solid #FF6600; background-color:#FF6600; color:#fff;}
.pages span{border: 1px solid #FF6600;display: inline;padding: 3px 10px 3px 10px;margin-right: 5px;border-radius: 3px;-moz-border-radius: 3px;-webkit-border-radius: 3px;background: #FFEEE5;color: #FF6600;}


.doc_content{
	width: 1200px;
	margin: 0 auto;
	margin-top: 50px;
	overflow: hidden;
}
.mod1236 .list_box {
	float:left;
	margin:0 8px;
	margin-bottom: 10px;
	width: 280px;
}
.mod1236 .list_box .list_box_img{
	display: table-cell;
	box-sizing: border-box;
	width: 100%;
	height: auto;
	overflow:hidden;
	text-align: center;
	border:1px #e2e2e2 solid;
	vertical-align: middle;
}
.mod1236 .list_box:hover .list_box_img{ border:1px #1783ec solid;}
.mod1236 .list_box .list_box_img img{
	max-width: 100%;
	max-height: 100%;
	vertical-align: bottom;
}
.mod1236 .list_box .list_box_p {
	background: #e2e2e2;
	line-height: 40px;
	height: 40px;
	text-align: center;
}
.mod1236 .list_box:hover .list_box_p{
	background: #1783ec;
	color: #fff;
}
.mod1236 .list_box .list_box_p a{
	display: block;
	width:100%;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	color: #333333;
}
.mod1236 .list_box:hover .list_box_p a{
	color: #fff;
}
.caselist .mod1236{
	margin-top: 20px;
}
.caselist .mod1236 .list_box{
	margin: 0;
	width: 24%;
	margin-right: 1.3%;
	margin-bottom: 20px;
}
.caselist .mod1236 .list_box:nth-child(4n){
	margin-right: 0;
}